<?php
$title = 'Contact Us - ADS Windows, Doors and Conservatories';
$desc = 'Need to get in touch? Simply use our contact form to enquire today! A member of the team will be happy to help.';
require_once('inc/meta.php');
?>
</head>
<body>

<script type="application/ld+json">
{
"@context": "http://schema.org",
"@type": "HomeAndConstructionBusiness",
"name": "ADS Windows, Doors and Conservatories",
"url": "http://www.ads-windows.com/",
"logo": "http://www.ads-windows.com/img/logo.jpg",
"address": {
"@type": "PostalAddress", 
"streetAddress": "Blackburn Road, Wincobank",
"addressLocality": "Sheffield",
"addressRegion": "South Yorkshire",
"postalCode": "S61 2DR"
},
"telephone": "0114 279 8009",
"email": "sales@ads-windows.com",
"sameAs" : [ 
"https://plus.google.com/114841405427444489289/about?hl=en" 
], 
"openingHours": [
"Mo, Tu, We, Th, Fr 09:00 - 17:00",
"Sa Closed - Closed",
"Su Closed - Closed"
]
}
</script>  


  <?php include('inc/header.php'); ?>
  <section id="map" class="section--whole">
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2377.4592119728864!2d-1.4159304999999998!3d53.424497099999996!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48797778f5c671cf%3A0xde868318218d4165!2sADS+Plastics+%26+Seal+Supplies!5e0!3m2!1sen!2suk!4v1437664804896" allowfullscreen></iframe>
  </section>
  <section class="section--whole">
    <div class="grid">
      <div class="with__aside">
        <div class="content">
          <h1>Contact Us</h1>
          <p>Need to get in touch? You can either drop in and see us, give us a call or fill out our contact form below.</p>
          <p>Please complete all marked (*) fields on the form.</p>
          <form action="/contact-process.php" method="post" class="form--advanced form--contact">
            <div class="form__grid">

              <div class="form__input input--half">
                <input name="name" id="name" type="text" required>
                <label for="name">Your Name *</label>
                <input type="text" name="surname" class="check"/>
              </div><!--

              --><div class="form__input input--half">
                <input name="email" id="email" type="email" required>
                <label for="email">Your Email *</label>
              </div><!--

              --><div class="form__input input--half">
                <input name="phone" id="phone" type="text" required>
                <label for="phone">Your Phone Number</label>
              </div><!--

              --><div class="form__input input--half">
                <input name="subject" id="subject" type="text" required>
                <label for="subject">Subject *</label>
              </div><!--

              --><div class="form__input">
                <textarea name="message" id="message" required></textarea>
                <label for="message">Your Message *</label>
              </div><!--

              --><input type="submit" value="Send Message"/>

            </div>

          </form>
        </div>
      </div><!--
      --><?php include('inc/aside--contact.php'); ?>
    </div>
  </section>
  <?php include('inc/footer.php'); ?>
</body>
</html>